using System.Diagnostics;
using Microsoft.AspNetCore.Mvc;
using pesapakawan.Models;

namespace pesapakawan.Controllers;


[Route("")]
public class WebsiteController : Controller
{

    [HttpGet("")]
    public IActionResult Home()
    {
        return View("~/Views/Website/Home/Index.cshtml");
    }

    [HttpGet("jasa/pengolahan-sampah")]
    public IActionResult PengolahanSampah()
    {
        return View("~/Views/Website/Jasa/PengolahanSampah.cshtml");
    }

    [HttpGet("jasa/pengangkutan-sampah")]
    public IActionResult PengangkutanSampah()
    {
        return View("~/Views/Website/Jasa/PengangkutanSampah.cshtml");
    }

    [HttpGet("kontak")]
    public IActionResult Kontak()
    {
        return View("~/Views/Website/Kontak/Index.cshtml");
    }

    [HttpGet("usaha")]
    public IActionResult Usaha()
    {
        return View("~/Views/Website/Usaha/Index.cshtml");
    }

    [HttpGet("auth/signup")]
    public IActionResult Signup()
    {
        return View("~/Views/Website/Auth/Signup.cshtml");
    }


}
